#kanban *{
font-size:12px;
line-height:16px;
}


#kanban img{
	vertical-align: baseline;
}


#special *{font-size:12px;line-height:16px;}

#special .text7 {font-size: 7px; line-height: 150%}
#special .text9 {font-size: 9px; line-height: 150%}
#special .text10 {FONT-SIZE: 10px; LINE-HEIGHT: 14px}
#special .text11 {FONT-SIZE: 11px; LINE-HEIGHT: 15px}
#special .text12 {FONT-SIZE: 12px; LINE-HEIGHT: 16px}
#special .text13 {FONT-SIZE: 13px; LINE-HEIGHT: 18px}
#special .text14 {FONT-SIZE: 14px; LINE-HEIGHT: 20px}
#special .text15 {font-size: 15px; LINE-HEIGHT: 21px}
#special .text16 {FONT-SIZE: 16px; LINE-HEIGHT: 22px}
#special .text18 {FONT-SIZE: 18px; LINE-HEIGHT: 24px}
#special .text20 {FONT-SIZE: 20px; LINE-HEIGHT: 26px}
#special .text22 {FONT-SIZE: 22px; LINE-HEIGHT: 28px}
#special .text24 {FONT-SIZE: 24px; LINE-HEIGHT: 30px}
#special .text26 {FONT-SIZE: 26px; LINE-HEIGHT: 32px}


#special .e9 {font-size:9px; line-height:10px}
#special .e10 {font-size:10px; line-height:11px}
#special .e12 {font-size:12px; line-height:14px}

#special .j9 {font-size:10px; line-height:12px}
#special .j10 {font-size:11px; line-height:13px}
#special .j12 {font-size:12px; line-height:15px}
#special .j14 {font-size:14px; line-height:18px}
#special .j16 {font-size:16px; line-height:22px}
#special .j18 {font-size:18px; line-height:24px}

#special .e9n {font-size:9px}
#special .e10n {font-size:10px}
#special .e12n {font-size:12px}

#special .j9n {font-size:10px}
#special .j10n {font-size:11px}
#special .j12n {font-size:12px}
#special .j14n {font-size:14px}
#special .j16n {font-size:16px}
#special .j18n {font-size:18px}

#special img {margin:0;padding:0;vertical-align: baseline;}

#kanban790 {
margin-left /**/:-89px;
}

